@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 연혁 */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {margin-top:50px}
.ws_content_wrap .es_content_area .bs_title_box,
.ws_content_wrap .es_content_area .bs_info_box {min-height:250px}
.ws_content_wrap .es_content_area .bs_title_box {position:relative;color:#000;font-weight:bold;font-size:5em;line-height:1.4em;letter-spacing:-1px}
.ws_content_wrap .es_content_area .bs_title_box:before {content:'';display:block;position:absolute;top:25px;right:-25px;width:50px;height:50px;border-radius:50% !important;border:1px solid #ddd;z-index:1}
.ws_content_wrap .es_content_area .bs_title_box:after {content:'';display:block;position:absolute;top:40px;right:-10px;width:20px;height:20px;border-radius:50% !important;z-index:1}
.ws_content_wrap .es_content_area .bs_info_box {position:relative;padding-top:30px;padding-left:100px}
.ws_content_wrap .es_content_area .bs_info_box:before {content:'';display:block;position:absolute;top:0;left:0;width:1px;height:100%;background-color:#ddd}
.ws_content_wrap .es_content_area .bs_info_box dl {padding-bottom:20px;overflow:hidden}
.ws_content_wrap .es_content_area .bs_info_box .is_subject,
.ws_content_wrap .es_content_area .bs_info_box .is_desc {float:left;color:#000;font-size:1.5em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_info_box .is_subject {width:150px;font-weight:bold}
.ws_content_wrap .es_content_area .bs_info_box .is_desc {width:calc(100% - 150px)}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_title_box {min-height:auto;font-size:3em}
	.ws_content_wrap .es_content_area .bs_title_box:before {top:auto;bottom:-18px;left:-12px;width:25px;height:25px}
	.ws_content_wrap .es_content_area .bs_title_box:after {top:auto;bottom:-10px;left:-4px;width:10px;height:10px}
	.ws_content_wrap .es_content_area .bs_info_box {padding-left:30px}
	.ws_content_wrap .es_content_area .bs_info_box .is_subject,
	.ws_content_wrap .es_content_area .bs_info_box .is_desc {font-size:1.2em}
	.ws_content_wrap .es_content_area .bs_info_box .is_subject {width:100px}
	.ws_content_wrap .es_content_area .bs_info_box .is_desc {width:calc(100% - 100px)}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_content_area .bs_title_box {font-size:4em}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}